Subject: Document Action: ICAP the Internet Content Adaptation Protocol to Informational

From: The IESG <[email-masked]>
Date: Tue, 11 Feb 2003 18:20:56 -0500

The IESG has approved the Internet-Draft 'ICAP the Internet Content 
Adaptation Protocol' <draft-elson-icap-01.txt> as an Informational RFC.
This has been reviewed in the IETF but is not the product of an IETF 
Working Group.

The IESG contact persons are Ned Freed and Patrik Faltstrom.

IESG Note:
The Open Pluggable Edge Services (OPES) working group has been chartered 
to produce a standards track protocol specification for a protocol 
intended to perform the same sorts of functions as ICAP. However, since 
ICAP is already in widespread use the IESG believes it is appropriate to 
document existing usage by publishing the iCAP specification as an 
informational document. The IESG also notes that ICAP was developed 
before the publication of RFC 3238 and therefore does not address the 
architectural and policy issues described in that document.